FreeBSD : gitea -- multiple vulnerabilities (a512a412-3a33-11ea-af63-0800274e5f20)

high Nessus Plugin ID 133121

Language: